src-git-full base https://git.openwrt.org/openwrt/openwrt.git^1abaf051d2f8b53eac2ebc245e22dfeef45ec1c9
src-git packages https://git.openwrt.org/feed/packages.git^227515d82be5c682f27eb0b8e88a076c8a79f406
src-git luci https://git.openwrt.org/project/luci.git^aa955d6465b4d0f00cc713904e2de7bfb0cbd062
src-git routing https://git.openwrt.org/feed/routing.git^3f15699240c076d5ee9ed697fa5ef45355423f6f
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
